
Website Monitoring - Feature #1406

Feature # 1106 (Closed): Ability to batch create inputs

Don't create inputs for URLs already monitored

07/20/2016 06:07 PM - Luke Murphey

Status: Closed Start date: 07/20/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

History

#1 - 07/25/2016 10:01 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 07/25/2016 10:01 PM - Luke Murphey

- Status changed from New to Closed
